@charset "utf-8";

*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
body { margin:0; padding:0; background:#f4f4f4; font-family: 'Esteban', serif; font-size:20px; line-height:1.5; color:#313131; }
input, button, select, textarea { font-family:inherit; font-size:inherit; line-height:inherit; }
a { color:#f1592a; text-decoration:none; }
a:hover, a:focus { color:#7efeff; text-decoration:none; }
img { vertical-align:middle; border:none; max-width:100%; }
hr { padding:0; margin:0 auto 30px; border:0; width:90px; height:11px; background:url(../images/sep_1.jpg) no-repeat center center; }
.leftbar hr { display:inline-block; }

h1, h2, h3, h4, h5, h6 { font-family: 'Montserrat', sans-serif; font-weight:700; line-height:normal; color:inherit; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#313131; }
h1 { font-size:56px; margin:0; padding-bottom:10px; }
h2 { font-size:28px; margin:0; padding-bottom:30px; }
h3 { font-size:22px; margin:0; padding-bottom:30px; }
h4 { font-size:18px; margin:0; padding-bottom:10px; }
h5 { font-size:14px; margin:0; padding-bottom:10px; }
h6 { font-size:12px; margin:0; padding-bottom:10px; }

p { margin:0; padding-bottom:30px; }
ol, ul { margin:0; padding-bottom:30px; }

blockquote { padding:0; margin:0 0 30px; }
.leftbar blockquote { padding-left:90px; }
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { padding-bottom:0; }

.row {}
.row:before, .row:after { content:""; display:table; }
.row:after { clear:both; }

.container { width:1170px; margin:0 auto; }
.container:before, .container:after { content:""; display:table; }
.container:after { clear:both; }

.alignleft { float:left; margin:0 30px 30px 0; }
.alignright { float:right; margin:0 0 30px 30px; }
.aligncenter { clear:both; display:block; margin:0 auto 30px; }

.wpcf7 p { margin:0; padding:0; }
.wpcf7 br { display:none; }
.wpcf7 .wpcf7-form-control-wrap { display:block; }
.wpcf7 .wpcf7-not-valid-tip { position:absolute; right:5px; bottom:5px; font-size:12px; }
.wpcf7 .wpcf7-response-output { clear:both; margin:0 0 20px; padding:10px 20px; border:none; font-size:16px; }
.wpcf7 .wpcf7-validation-errors { background-color:#f2dede; display:none !important; }
.wpcf7 .wpcf7-mail-sent-ok { background-color:#dff0d8; }

input[type="button"], input[type="submit"] { appearance: none !important; -ms-appearance: none !important; -o-appearance: none !important; -moz-appearance: none !important; -webkit-appearance: none !important; }

p a { color:#f1592a; text-decoration:underline; }
p a:hover { color:#7efeff; }

p.big_text { font-size:28px; line-height:normal; color:#313131; font-weight:normal; margin:0; padding:0 0 30px 0; }

#header { margin:0; padding:0; background:url(../images/header_bg.jpg) no-repeat center center; background-size:cover; position:relative; }
#header .logo { margin:0; padding:14px 0; float:left; }
#header .logo img { max-width:100%; }
#header .h_right { float:right; margin:0; padding:17px 0 0 0;  }

#nav { margin:0; padding:0; float:left; }
#header a#menubtn { display:none; margin:24px 25px 0 0; padding:0; width:30px; height:30px; font-size:0; background:url(../images/menubtn.png) no-repeat center center; float:left; }
#nav > div > ul { margin:0; padding:0; display:block; }
#nav > div > ul > li { margin:0; padding:12px 21px 29px 21px; display:block; float:left; }
#nav > div > ul > li > a { margin:0; padding:0; display:block; font-size:18px; line-height:28px; color:#f8f8f8; font-weight:normal; border-bottom:4px solid transparent; font-family: 'Montserrat', sans-serif; }
#nav > div > ul > li.current-menu-item > a, #nav > div > ul > li:hover > a { color:#7efeff; border-bottom-color:#7efeff; }
#nav > div > ul > li > ul { position:absolute; top:100%; left:0; width:100%; top:100%; z-index:11; margin:0; padding:0; display:none; text-align:center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e2310+0,5e2310+100&0.55+0,0.6+1,0.6+99,0.55+100 */
background: -moz-linear-gradient(left,  rgba(94,35,16,0.55) 0%, rgba(94,35,16,0.6) 1%, rgba(94,35,16,0.6) 99%, rgba(94,35,16,0.55) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(94,35,16,0.55) 0%,rgba(94,35,16,0.6) 1%,rgba(94,35,16,0.6) 99%,rgba(94,35,16,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(94,35,16,0.55) 0%,rgba(94,35,16,0.6) 1%,rgba(94,35,16,0.6) 99%,rgba(94,35,16,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c5e2310', endColorstr='#8c5e2310',GradientType=1 ); /* IE6-9 */
 }
#nav > div > ul > li > ul > li { margin:0; padding:27px 23px; display:inline-block; vertical-align:top;  }
#nav > div > ul > li > ul > li > a { display:block; float:none; font-size:17px; line-height:24px; color:#f8f8f8; border-bottom:5px solid transparent; font-family: 'Montserrat', sans-serif; }
#nav > div > ul > li > ul > li > a:hover { color:#f1592a; border-bottom-color:#f1592a; }

.tag-design { padding-bottom: 25px; }

#header .contact_btn{ background:#7efeff; border-radius:25px; margin:0 0 0 30px; padding:0 45px; font-size:18px; line-height:52px; color:#393939; border-bottom:none; font-weight:700; display:block; float:right; font-family: 'Montserrat', sans-serif; }
#header .contact_btn:hover { background:#fff; color:#393939; }

#home_banner { margin:0; padding:160px 0 140px 0; text-align:center; font-family: 'Montserrat', sans-serif; }
#home_banner h1 { margin:0; padding:0 0 45px 0; font-size:64px; line-height:normal; font-weight:700; color:#ffffff; }
#home_banner p { font-size:24px; line-height:normal; color:#fff; font-weight:normal; margin:0; padding:0 0 45px 0; }
#home_banner p a { color:#f1592a; text-decoration:none; }
#home_banner .bann_list { margin:0; padding:0; }
#home_banner ul { display:inline-block; vertical-align:top; margin:0; padding:0 15px; text-align:left; }
#home_banner ul li{ display:block; margin:0; padding:0 0 0 25px; font-size:20px; line-height:30px; color:#ffffff; font-weight:normal; background:url(../images/bull_1.png) no-repeat 0px 5px; }
#home_banner .cont_btn { width:270px; margin:50px auto 0; text-align:center; font-size:18px; line-height:52px; color:#2e5859; font-weight:700; background:#7efeff; display:block; border-radius:25px; }
#home_banner .cont_btn span { margin:13px 10px 0 0; padding:0; vertical-align:top; display:inline-block; width:25px; height:25px; background:url(../images/down_arr.png) no-repeat center center;  }
#home_banner .cont_btn:hover span { background:url(../images/down_arr_h.png) no-repeat center center; }
#home_banner .cont_btn:hover { color:#fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f69477+0,f3754f+0,f67450+1,f2774e+1,f57552+1,f4744f+1,f57552+2,f37451+5,f67055+10,f4705b+13,f66d5a+16,f56b5e+19,f56c5c+20,f56467+29,f56565+29,f8626b+32,f75b71+40,f85778+44,f9527e+51,fb5180+51,f8517f+52,fa4f83+53,fa448f+65,fd4492+65,fb3f94+70,fe3c9c+74,fd3b9b+76,fc399f+78,fe36a3+84,fb36a2+84,fd34a4+85,ff34a7+87,fd31aa+91,fe31a8+92,fd2fab+94,ff2fa9+95,fd2fab+95,ff2cad+100,ff81ce+100 */
background: rgb(246,148,119); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(246,148,119,1) 0%, rgba(243,117,79,1) 0%, rgba(246,116,80,1) 1%, rgba(242,119,78,1) 1%, rgba(245,117,82,1) 1%, rgba(244,116,79,1) 1%, rgba(245,117,82,1) 2%, rgba(243,116,81,1) 5%, rgba(246,112,85,1) 10%, rgba(244,112,91,1) 13%, rgba(246,109,90,1) 16%, rgba(245,107,94,1) 19%, rgba(245,108,92,1) 20%, rgba(245,100,103,1) 29%, rgba(245,101,101,1) 29%, rgba(248,98,107,1) 32%, rgba(247,91,113,1) 40%, rgba(248,87,120,1) 44%, rgba(249,82,126,1) 51%, rgba(251,81,128,1) 51%, rgba(248,81,127,1) 52%, rgba(250,79,131,1) 53%, rgba(250,68,143,1) 65%, rgba(253,68,146,1) 65%, rgba(251,63,148,1) 70%, rgba(254,60,156,1) 74%, rgba(253,59,155,1) 76%, rgba(252,57,159,1) 78%, rgba(254,54,163,1) 84%, rgba(251,54,162,1) 84%, rgba(253,52,164,1) 85%, rgba(255,52,167,1) 87%, rgba(253,49,170,1) 91%, rgba(254,49,168,1) 92%, rgba(253,47,171,1) 94%, rgba(255,47,169,1) 95%, rgba(253,47,171,1) 95%, rgba(255,44,173,1) 100%, rgba(255,129,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69477', endColorstr='#ff81ce',GradientType=1 ); /* IE6-9 */}


#content { margin:0; padding:60px 0; }


#content .why_omega { text-align:center; margin:0; padding:0; }
#content .why_omega p { font-size:28px; line-height:normal; color:#313131; font-weight:normal; margin:0; padding:0 0 30px 0; }
#content .why_omega .block_1 { width:32%; float:left; margin:0; padding:10px 30px 10px 30px; text-align:left;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f69477+0,f3754f+0,f67450+1,f2774e+1,f57552+1,f4744f+1,f57552+2,f37451+5,f67055+10,f4705b+13,f66d5a+16,f56b5e+19,f56c5c+20,f56467+29,f56565+29,f8626b+32,f75b71+40,f85778+44,f9527e+51,fb5180+51,f8517f+52,fa4f83+53,fa448f+65,fd4492+65,fb3f94+70,fe3c9c+74,fd3b9b+76,fc399f+78,fe36a3+84,fb36a2+84,fd34a4+85,ff34a7+87,fd31aa+91,fe31a8+92,fd2fab+94,ff2fa9+95,fd2fab+95,ff2cad+100,ff81ce+100 */
background: rgb(246,148,119); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(246,148,119,1) 0%, rgba(243,117,79,1) 0%, rgba(246,116,80,1) 1%, rgba(242,119,78,1) 1%, rgba(245,117,82,1) 1%, rgba(244,116,79,1) 1%, rgba(245,117,82,1) 2%, rgba(243,116,81,1) 5%, rgba(246,112,85,1) 10%, rgba(244,112,91,1) 13%, rgba(246,109,90,1) 16%, rgba(245,107,94,1) 19%, rgba(245,108,92,1) 20%, rgba(245,100,103,1) 29%, rgba(245,101,101,1) 29%, rgba(248,98,107,1) 32%, rgba(247,91,113,1) 40%, rgba(248,87,120,1) 44%, rgba(249,82,126,1) 51%, rgba(251,81,128,1) 51%, rgba(248,81,127,1) 52%, rgba(250,79,131,1) 53%, rgba(250,68,143,1) 65%, rgba(253,68,146,1) 65%, rgba(251,63,148,1) 70%, rgba(254,60,156,1) 74%, rgba(253,59,155,1) 76%, rgba(252,57,159,1) 78%, rgba(254,54,163,1) 84%, rgba(251,54,162,1) 84%, rgba(253,52,164,1) 85%, rgba(255,52,167,1) 87%, rgba(253,49,170,1) 91%, rgba(254,49,168,1) 92%, rgba(253,47,171,1) 94%, rgba(255,47,169,1) 95%, rgba(253,47,171,1) 95%, rgba(255,44,173,1) 100%, rgba(255,129,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69477', endColorstr='#ff81ce',GradientType=0 ); /* IE6-9 */
}
#content .why_omega .block_2 { width:65.5%; float:right; margin:0; padding:0; }
#content .why_omega .block_2 ul { list-style:none; margin:0; padding:0; }
#content .why_omega .block_2 ul li { background-position:center center; background-size:cover; width:100%; height:500px; }
#content .why_omega .block_2 ul li img { width:100%; margin:0; padding:0; display:none; }

#content .why_omega .block_1 a { color:inherit; }
#content .why_omega .block_1 h3 { font-size:26px; line-height:28px; color:#fff; font-weight:normal; margin:0; padding:0 0 16px 0; font-family: 'Montserrat', sans-serif; }
#content .why_omega .block_1 p { font-size:17px; line-height:normal; color:#fff; font-weight:normal; margin:0; padding:0; }
#content .why_omega .block_1 ul { margin:0; padding:0; display:block; }
#content .why_omega .block_1 ul li { margin:0; padding:20px 0 30px 0; display:block; position:relative; background:none; }
#content .why_omega .block_1 ul li:after { content:''; position:absolute; bottom:0; left:0;  font-size:0; display:block; margin:0; padding:0; background:#fff; width:90px; height:11px; }
#content .why_omega .block_1 ul li:last-child:after { display:none; }


#content .services { margin:0; padding:70px 0 60px 0; text-align:center; }
#content .services a { color:inherit; }
#content .services  p { font-size:28px; line-height:normal; color:#313131; font-weight:normal; margin:0; padding:0 0 30px 0; }
#content .services .block_c { margin:0; padding:0; font-size:0; }
#content .services .block { display:inline-block; vertical-align:top; margin:30px 47px; padding:0; }
#content .services .block .icon { margin:0 auto; padding:60px 0 0; }
#content .services .block h3 { font-size:22px; line-height:24px; color:#5e5e5e; font-weight:700; margin:0; padding:13px 0 0; font-family: 'Montserrat', sans-serif; }
#content .services .block .icon img { max-width:100%; margin:0; padding:0; vertical-align:top; }
#content .services .block a { display:block; width:294px; height:285px; background:url(../images/service_bg.png) no-repeat center center;  }
#content .services .block a:hover h3 { color:#aaaaaa; }
#content .services .block a:hover .icon img { opacity:0.6; }

#content .customer_list { padding:0 0 0px 0; margin:0; text-align:center; }
#content .customer_list p { font-size:28px; line-height:normal; color:#313131; font-weight:normal; margin:0; padding:0 0 30px 0; }
#content .customer_list ul { margin:0; padding:0; display:block; font-size:0; line-height:0; text-align:center; }
#content .customer_list ul li { margin:40px 0; padding:0 5px; display:inline-block; vertical-align:top; width:16.66%; float:left; }
#content .customer_list ul li img, #content .customer_list ul li svg { max-width:100%; margin:0; padding:0; vertical-align:top; }

#content .customer_list.customer_list_home { padding-bottom:40px; }
#content .customer_list ul li:nth-child(1),#content .customer_list ul li:nth-child(2),#content .customer_list ul li:nth-child(3) { width:33.33%; }
#content .customer_list ul li:nth-child(4) { clear:both; }


#content .experiences { margin:0; padding:0; text-align:center; }
#content .experiences a { color:inherit; }
#content .experiences p { font-size:28px; line-height:normal; color:#313131; font-weight:normal; margin:0; padding:0 0 40px 0; }
#content .experiences .block_c { margin:0 0 0 -40px; padding:0; }
#content .experiences .block_c.owl-carousel { margin:0 !important; }
#content .experiences .block { margin:0; padding:0 0 40px 40px; float:left; width:33.33%; }
#content .experiences .block.item { width:100% !important; padding-left:0 !important; }
#content .experiences .block .desc { background:#fff; padding:25px 60px; margin:0; position:relative; }
#content .experiences .block .desc p { font-size:17px; line-height:28px; color:#313131; font-weight:normal; margin:0; padding:0; }
#content .experiences .block:nth-child(3n+1) { clear:both; }

#content .experiences .block .desc:before { content:''; display:block; margin:-8px 0 0 0; padding:0; position:absolute; top:50%; left:15px; width:24px; height:17px; background:url(../images/quote_icon_1.png) no-repeat center center; }
#content .experiences .block .desc:after { content:''; display:block; margin:-8px 0 0 0; padding:0; position:absolute; top:50%; right:15px; width:24px; height:17px; background:url(../images/quote_icon_2.png) no-repeat center center; }
#content .experiences .block .user_icon { width:99px; height:99px; border-radius:50%; margin:-20px 14px 0 14px; padding:0; float:left; position:relative; z-index:2; }
#content .experiences .block .user_icon img { width:100%; margin:0; padding:0; }
#content .experiences .block .user_info { overflow:hidden; margin:0; padding:10px 0 0 0; text-align:left; }
#content .experiences .block .user_info h4 { font-size:15px; line-height:normal; color:#f1592a; font-weight:700; margin:0; padding:0; font-family: 'Montserrat', sans-serif; }
#content .experiences .block .user_info p { font-size:15px; line-height:normal; color:#313131; font-weight:normal; margin:0; padding:0; font-family: 'Montserrat', sans-serif; }
#content .experiences .block .user_info p strong { display:block; font-weight:700; }
#content .experiences .block .user_info p a { color:inherit; text-decoration:none; }
#content .experiences .block .user_info p a:hover { color:#f1592a; }


#contact_us { background:#7efeff; padding:100px 0; margin:0; text-align:center; }
#contact_us p { font-size:28px; line-height:normal; color:#313131; font-weight:normal; margin:0; padding:0 0 30px 0; }
#contact_us .cont_form { margin:0 auto; padding:30px 30px 0 30px; background:#fff; text-align:left; max-width:763px; }
#contact_us .cont_form p { font-size:17px; line-height:normal; color:#313131; font-weight:normal; padding:0 0 20px 0; margin:0; text-align:center; }
#contact_us .cont_form h4 { font-size:19px; line-height:normal; color:#313131; font-weight:700; padding:0 0 10px 0; margin:0; font-family: 'Montserrat', sans-serif; clear:both; }
#contact_us .cont_form h4.notice { padding-top:30px; }
#contact_us .cont_form .wpcf7-text { width:290px; height:48px; display:block; border:2px solid #dedede; margin:0 10px 10px 0; padding:0 10px; font-size:19px; color:#8c8c8c; font-weight:normal; float:left; }
#contact_us .cont_form textarea { width:100%; height:170px; display:block; border:2px solid #dedede; margin:0 0 40px 0; padding:10px 10px; font-size:19px; color:#8c8c8c; font-weight:normal; clear:both;  }
#contact_us .cont_form .wpcf7-submit { display:block; margin:0 auto; padding:0; text-align:center; border:none; cursor:pointer; width:385px; height:67px; line-height:67px; font-size:26px; color:#fff; border-radius:35px; font-weight:700; font-family: 'Montserrat', sans-serif; max-width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f69477+0,f3754f+0,f67450+1,f2774e+1,f57552+1,f4744f+1,f57552+2,f37451+5,f67055+10,f4705b+13,f66d5a+16,f56b5e+19,f56c5c+20,f56467+29,f56565+29,f8626b+32,f75b71+40,f85778+44,f9527e+51,fb5180+51,f8517f+52,fa4f83+53,fa448f+65,fd4492+65,fb3f94+70,fe3c9c+74,fd3b9b+76,fc399f+78,fe36a3+84,fb36a2+84,fd34a4+85,ff34a7+87,fd31aa+91,fe31a8+92,fd2fab+94,ff2fa9+95,fd2fab+95,ff2cad+100,ff81ce+100 */
background: rgb(246,148,119); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(246,148,119,1) 0%, rgba(243,117,79,1) 0%, rgba(246,116,80,1) 1%, rgba(242,119,78,1) 1%, rgba(245,117,82,1) 1%, rgba(244,116,79,1) 1%, rgba(245,117,82,1) 2%, rgba(243,116,81,1) 5%, rgba(246,112,85,1) 10%, rgba(244,112,91,1) 13%, rgba(246,109,90,1) 16%, rgba(245,107,94,1) 19%, rgba(245,108,92,1) 20%, rgba(245,100,103,1) 29%, rgba(245,101,101,1) 29%, rgba(248,98,107,1) 32%, rgba(247,91,113,1) 40%, rgba(248,87,120,1) 44%, rgba(249,82,126,1) 51%, rgba(251,81,128,1) 51%, rgba(248,81,127,1) 52%, rgba(250,79,131,1) 53%, rgba(250,68,143,1) 65%, rgba(253,68,146,1) 65%, rgba(251,63,148,1) 70%, rgba(254,60,156,1) 74%, rgba(253,59,155,1) 76%, rgba(252,57,159,1) 78%, rgba(254,54,163,1) 84%, rgba(251,54,162,1) 84%, rgba(253,52,164,1) 85%, rgba(255,52,167,1) 87%, rgba(253,49,170,1) 91%, rgba(254,49,168,1) 92%, rgba(253,47,171,1) 94%, rgba(255,47,169,1) 95%, rgba(253,47,171,1) 95%, rgba(255,44,173,1) 100%, rgba(255,129,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69477', endColorstr='#ff81ce',GradientType=1 ); /* IE6-9 */
 }

#contact_us .cont_form .wpcf7-submit:hover { background:#7efeff; }

#banner { margin:0; padding:0; }
#banner img { margin:0; padding:0; width:100%; height:auto; }

#content .leftbar { width:780px; float:left; margin:0; padding:0; }
#content .rightbar { width:370px; float:right; margin:0; padding:0; }

#content .rightbar .widget_box { background:#ffffff; margin:0 0 40px 0; padding:25px 28px; }
#content .rightbar .widget_box h3 { font-size:22px; line-height:30px; color:#313131; font-weight:700; margin:0; padding:0 0 15px 0; font-family: 'Montserrat', sans-serif; }
#content .rightbar .widget_box h3 a { color:inherit; }
#content .rightbar .widget_box h3 a:hover { color:#f1592a; }

#content .rightbar .widget_box p { font-size:19px; line-height:32px; color:#313131; margin:0; padding:0 0 15px 0; font-weight:normal; }

#content .rightbar .widget_box ul { margin:0; padding:0; display:block; }
#content .rightbar .widget_box ul li { margin:0; padding: 8px 0px 8px 0px; display:block; font-size:17px; line-height:26px; color:#f1592a; font-weight:700; font-family: 'Montserrat', sans-serif; border-bottom:1px solid #e7e7e7; }
#content .rightbar .widget_box ul li a { color:#f1592a; text-decoration:none; }
#content .rightbar .widget_box ul li a:hover{ color:#7efeff; }
#content .rightbar .widget_box ul li:last-child { border-bottom:none; }

#content .employee { margin:0 0 0 -30px; padding:0; }
#content .employee .block { padding:0 0 0 30px; margin:0 0 40px 0; width:33.33%; float:left; text-align:center; }
#content .employee .block:nth-child(3n+4) { clear:both; }
#content .employee .block img { width:100%; margin:0 0 25px 0; padding:0; }
#content .employee .block h3 { font-size:21px; line-height:32px; color:#313131; font-weight:700; margin:0; padding:0; font-family: 'Montserrat', sans-serif; }
#content .employee .block .designation { font-size:19px; line-height:32px; color:#313131; font-weight:400; margin:0; padding:0 0 25px 0; font-family: 'Montserrat', sans-serif; }
#content .employee .block .designation a { color:#f1592a; text-decoration:underline; }
#content .employee .block .designation a:hover{ color:#7efeff; }
#content .employee .block p { font-size:19px; line-height:32px; color:#313131; font-weight:normal; margin:0; padding:0; }


#content .blog_list { margin:0; padding:0; }
#content .blog_list .sep_2 { margin-bottom:45px; }
#content .blog_list .block { margin:0 0 45px 0; padding:0; background:#fff;  }
#content .blog_list .block h1 { margin:0; padding:0 0 20px 0; }
#content .blog_list .block img { margin:0; padding:0; max-width:100%; height:auto; }
.wp-caption { max-width:100%; }
#content .blog_list .block .details { padding:30px 30px 0 30px; }
#content .blog_list .block .details p { font-size:20px; line-height:30px; color:#313131; font-weight:normal; margin:0; padding:0 0 25px 0; }
#content .blog_list .block .details ul { font-size:20px; line-height:30px; }
#content .blog_list .block .user_icon { margin:0 15px 0 0; padding:0; width:68px; height:68px; float:left; border-radius:50%; }
#content .blog_list .block .posted { margin:12px 0 35px 0; padding:0; overflow:hidden; }
#content .blog_list .block .posted p { font-size:17px; line-height:26px; font-family: 'Montserrat', sans-serif; padding:0; margin:0; }

#content .comments { margin:0; padding:0; }
#content .comments h3 { font-size:56px; padding-bottom:40px; }
#content .comments .commentlist { list-style:none; margin:0; padding:0; }
#content .comments .commentlist .comment { position:relative; padding-left:86px; margin:0 0 40px 0; }
#content .comments .commentlist .says, #content .comments .commentlist .reply { display:none; }
#content .comments .commentlist .avatar { position:absolute; top:0; left:0; width:68px; height:68px; border-radius:50%; }
#content .comments .commentlist .fn { font-family: 'Montserrat', sans-serif; font-size:17px; line-height:normal; color:#f1592a; font-weight:700; margin:15px 0 0; padding:0; text-decoration:underline; font-style:normal; }
#content .comments .commentlist .comment-meta { font-family: 'Montserrat', sans-serif; font-size:17px; line-height:normal; color:#313131; font-weight:normal; margin:0 0 10px; padding:0; font-style:normal; }
#content .comments .commentlist .comment-meta a { color:#313131; }
#content .comments .commentlist p { background:#fff; font-size:19px; line-height:32px; color:#313131; font-weight:normal; padding:30px; }

#content .comment-respond { margin:0; padding:0; }
#content .comment-respond p { margin:0; padding:0; }
#content .comment-respond p.comment-notes { padding-bottom:20px; }
#content .comment-respond label { display:none; }
#content .comment-respond h3 { font-size:50px; padding-bottom:10px; }
#content .comment-respond .comment-form-comment label { display:block; font-size:19px; line-height:22px; color:#313131; font-weight:700; margin:0; padding:10px 0; font-family: 'Montserrat', sans-serif; }
#content .comment-respond input[type=text], #content .comment-respond textarea { display:block; width:50%; background:#fff; height:51px; border:1px solid #dddddd; font-size:19px; color:#8c8c8c; font-weight:normal; margin:0 0 10px 0; padding:0 10px; }
#content .comment-respond textarea { width:100%; height:200px; margin-bottom:25px; padding:10px 10px; }
#content .comment-respond .submit { float:right; height:50px; line-height:50px; border-radius:25px; padding:0 25px; margin:0; text-align:center; display:block; border:none; cursor:pointer; color:#fff; font-size:17px; font-weight:700; background:#f1592a; font-family: 'Montserrat', sans-serif; }
#content .comment-respond .submit:hover { background:#7efeff; color:#fff; }


#footer { margin:0; padding:70px 0; background:url(../images/footer_top_shadow.png) repeat-x top center #e6e6e6; font-family: 'Montserrat', sans-serif; }
#footer .block_c { margin:0 0 0 -20px; padding:0; }
#footer .block_c .block { margin:0; padding:0 0 0 20px; width:33.33%; float:left; }

#footer a { color:inherit; }
#footer .f_logo { margin:0 0 55px 0; padding:0; max-width:100%; }
#footer .f_logo img { margin:0; padding:0; max-width:100%; }

#footer h3 { font-size:21px; line-height:normal; color:#f1592a; font-weight:700; margin:0; padding:0 0 25px 0; }

#footer p { font-size:17px; line-height:34px; color:#686868; font-weight:normal; margin:0; padding:0 0 20px 0; position:relative; }
#footer p a.web { color:#f1582b; }
#footer p a:hover { color:#f1582b; }

#footer .block_1 p { padding:0 0 0 38px; position:relative; }
#footer .block_1 p .fa { position:absolute; top:0; left:0; line-height:34px; font-size:22px; color:#f1582b; }
#footer .block_1 p .fa-envelope { font-size:19px; }
#footer .block_1 p.add { padding-bottom:30px; line-height:23px; }
#footer .block_1 p.add .fa { font-size:26px; left:5px;}

#footer ul { margin:0; padding:0; display:block; }
#footer ul li { list-style:none; font-size:13px; line-height:19px; color:#696969; font-weight:normal; margin:0; padding:0; width:50%; float:left; }
#footer ul li a { color:inherit; }
#footer ul li a:hover { color:#f1582b; }

#popup_1 { margin:0; padding:0; display:none; }
#popup_1 .popup_inn { width:620px; height:620px; max-width:100%; border-radius:50%; margin:0; padding:80px 0 20px 0; text-align:center;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1592a+0,f15034+14,f25037+14,f34f36+16,f44d3b+18,f24b3b+21,f54841+23,f34346+29,f64347+29,f63d4d+34,f43e4d+35,f73c51+36,f53655+41,f92f61+48,f72a65+52,f82a68+53,f8256c+57,fb2271+60,f91d75+64,fc1d78+65,fb1b7b+66,fa187c+69,fd1582+72,fb1087+78,fe1088+78,fe0a90+86,fe0793+87,fd0693+91,fe0499+94,ff009c+100 */
background: rgb(241,89,42); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(241,89,42,1) 0%, rgba(241,80,52,1) 14%, rgba(242,80,55,1) 14%, rgba(243,79,54,1) 16%, rgba(244,77,59,1) 18%, rgba(242,75,59,1) 21%, rgba(245,72,65,1) 23%, rgba(243,67,70,1) 29%, rgba(246,67,71,1) 29%, rgba(246,61,77,1) 34%, rgba(244,62,77,1) 35%, rgba(247,60,81,1) 36%, rgba(245,54,85,1) 41%, rgba(249,47,97,1) 48%, rgba(247,42,101,1) 52%, rgba(248,42,104,1) 53%, rgba(248,37,108,1) 57%, rgba(251,34,113,1) 60%, rgba(249,29,117,1) 64%, rgba(252,29,120,1) 65%, rgba(251,27,123,1) 66%, rgba(250,24,124,1) 69%, rgba(253,21,130,1) 72%, rgba(251,16,135,1) 78%, rgba(254,16,136,1) 78%, rgba(254,10,144,1) 86%, rgba(254,7,147,1) 87%, rgba(253,6,147,1) 91%, rgba(254,4,153,1) 94%, rgba(255,0,156,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(241,89,42,1) 0%,rgba(241,80,52,1) 14%,rgba(242,80,55,1) 14%,rgba(243,79,54,1) 16%,rgba(244,77,59,1) 18%,rgba(242,75,59,1) 21%,rgba(245,72,65,1) 23%,rgba(243,67,70,1) 29%,rgba(246,67,71,1) 29%,rgba(246,61,77,1) 34%,rgba(244,62,77,1) 35%,rgba(247,60,81,1) 36%,rgba(245,54,85,1) 41%,rgba(249,47,97,1) 48%,rgba(247,42,101,1) 52%,rgba(248,42,104,1) 53%,rgba(248,37,108,1) 57%,rgba(251,34,113,1) 60%,rgba(249,29,117,1) 64%,rgba(252,29,120,1) 65%,rgba(251,27,123,1) 66%,rgba(250,24,124,1) 69%,rgba(253,21,130,1) 72%,rgba(251,16,135,1) 78%,rgba(254,16,136,1) 78%,rgba(254,10,144,1) 86%,rgba(254,7,147,1) 87%,rgba(253,6,147,1) 91%,rgba(254,4,153,1) 94%,rgba(255,0,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(241,89,42,1) 0%,rgba(241,80,52,1) 14%,rgba(242,80,55,1) 14%,rgba(243,79,54,1) 16%,rgba(244,77,59,1) 18%,rgba(242,75,59,1) 21%,rgba(245,72,65,1) 23%,rgba(243,67,70,1) 29%,rgba(246,67,71,1) 29%,rgba(246,61,77,1) 34%,rgba(244,62,77,1) 35%,rgba(247,60,81,1) 36%,rgba(245,54,85,1) 41%,rgba(249,47,97,1) 48%,rgba(247,42,101,1) 52%,rgba(248,42,104,1) 53%,rgba(248,37,108,1) 57%,rgba(251,34,113,1) 60%,rgba(249,29,117,1) 64%,rgba(252,29,120,1) 65%,rgba(251,27,123,1) 66%,rgba(250,24,124,1) 69%,rgba(253,21,130,1) 72%,rgba(251,16,135,1) 78%,rgba(254,16,136,1) 78%,rgba(254,10,144,1) 86%,rgba(254,7,147,1) 87%,rgba(253,6,147,1) 91%,rgba(254,4,153,1) 94%,rgba(255,0,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1592a', endColorstr='#ff009c',GradientType=0 ); /* IE6-9 */
 }
#popup_1 h1 { font-size:52px; color:#ffffff; font-weight:700; line-height:56px; margin:0; padding:0 0 20px 0; font-family: 'Montserrat', sans-serif; }
#popup_1 .sep { display:block; margin:0 auto 20px; width:96px; height:10px; background:#fff; font-size:0; }
#popup_1 h4 { font-size:25px; color:#ffffff; font-weight:400; line-height:37px; margin:0; padding:0 0 20px 0; font-family: 'Esteban', serif; }
#popup_1 h4 br { display:block; }
#popup_1 .wpcf7-text { width:310px; height:50px; margin:0 auto 7px; padding:0 15px; border:1px solid #dadada; background:#fff; display:block; font-size:20px; color:#8c8c8c; border-radius:0; font-weight:normal; max-width:100%; }
#popup_1 .wpcf7-submit { width:272px; height:52px; line-height:52px; text-align:center; margin:30px auto 10px; padding:0 0; border:none; cursor:pointer; background:#7efeff; display:block; font-size:18px; color:#2e5859; border-radius:26px; font-family: 'Montserrat', sans-serif; font-weight:700; }
#popup_1 .wpcf7-response-output { font-size:18px; color:#ffffff; font-weight:400; line-height:37px; margin:0; padding:0 0 10px; background:none; }
#popup_1 .ajax-loader { display:none !important; }

/* Edit by Daniel */
#popup_1 { display: inline; padding: 15px;position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 1000; background-color: rgba(0, 0, 0, 0.6);}
#popup_1 .popup_inn {margin: auto;margin-top: 25px; z-index: 1001;}
/* Edit done by Daniel */

.mm-menu#mm-0 { background:rgba(0,0,0,0.95) !important; }
.mm-menu .wpmm-header-image { position:absolute; bottom:auto; left:auto; top:15px; right:30px; width:21px; height:21px; }
.mm-menu .mm-listview>li>a, .mm-listview>li>span { color:#fff; font-size:27px; line-height:58px; font-weight:normal; padding:0 30px; background:transparent !important; }

.mm-menu .mm-listview>li.mm-selected>a:not(.mm-next), .mm-menu .mm-listview>li.mm-selected>span,.mm-menu .mm-listview>li>a:hover { color:#f1592a; }
.mm-tabstart,.mm-tabend { display:none; }
.mm-menu.mm-offcanvas.mm-top { height:100% !important; }

#menu-main-menu .sub-menu .sub-menu { display: none; margin-top: 10px; }
#menu-main-menu .sub-menu .sub-menu li a {
text-decoration: none;
color: black;
font-size: 17px;
font-family: 'Montserrat', sans-serif;
}
#menu-main-menu .sub-menu .sub-menu li a:hover {
color: #f1592a;
}
#menu-main-menu .sub-menu .sub-menu li {
list-style: none;
}
#menu-main-menu .sub-menu li:hover .sub-menu {
    display: block;
	padding-bottom: 0px;
    text-align: left;
    padding-left: 0px;
}
#nav>div>ul>li>ul>li {
	width: 20%;
	text-align: left;
}
#nav>div>ul>li>ul>li>a {
	color: black;
	display: inline-block;
}
#nav>div>ul>li>ul {
	padding-left: 5%;
	padding-right: 5%;
	background: white;
}

/* Edit by Daniel */
#sidebar-contact-us .wpcf7-text { width:100%; height:48px; display:block; border:2px solid #dedede; margin:0 10px 10px 0; padding:0 10px; font-size:19px; color:#8c8c8c; font-weight:normal; float:left; }
#sidebar-contact-us textarea { width:100%; height:170px; display:block; border:2px solid #dedede; margin:0 0 40px 0; padding:10px 10px; font-size:19px; color:#8c8c8c; font-weight:normal; clear:both;  }
#sidebar-contact-us .wpcf7-submit { display:block; margin:0 auto; padding:0; text-align:center; border:none; cursor:pointer; width:385px; height:67px; line-height:67px; font-size:26px; color:#fff; border-radius:35px; font-weight:700; font-family: 'Montserrat', sans-serif; max-width:100%;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f69477+0,f3754f+0,f67450+1,f2774e+1,f57552+1,f4744f+1,f57552+2,f37451+5,f67055+10,f4705b+13,f66d5a+16,f56b5e+19,f56c5c+20,f56467+29,f56565+29,f8626b+32,f75b71+40,f85778+44,f9527e+51,fb5180+51,f8517f+52,fa4f83+53,fa448f+65,fd4492+65,fb3f94+70,fe3c9c+74,fd3b9b+76,fc399f+78,fe36a3+84,fb36a2+84,fd34a4+85,ff34a7+87,fd31aa+91,fe31a8+92,fd2fab+94,ff2fa9+95,fd2fab+95,ff2cad+100,ff81ce+100 */
background: rgb(246,148,119); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(246,148,119,1) 0%, rgba(243,117,79,1) 0%, rgba(246,116,80,1) 1%, rgba(242,119,78,1) 1%, rgba(245,117,82,1) 1%, rgba(244,116,79,1) 1%, rgba(245,117,82,1) 2%, rgba(243,116,81,1) 5%, rgba(246,112,85,1) 10%, rgba(244,112,91,1) 13%, rgba(246,109,90,1) 16%, rgba(245,107,94,1) 19%, rgba(245,108,92,1) 20%, rgba(245,100,103,1) 29%, rgba(245,101,101,1) 29%, rgba(248,98,107,1) 32%, rgba(247,91,113,1) 40%, rgba(248,87,120,1) 44%, rgba(249,82,126,1) 51%, rgba(251,81,128,1) 51%, rgba(248,81,127,1) 52%, rgba(250,79,131,1) 53%, rgba(250,68,143,1) 65%, rgba(253,68,146,1) 65%, rgba(251,63,148,1) 70%, rgba(254,60,156,1) 74%, rgba(253,59,155,1) 76%, rgba(252,57,159,1) 78%, rgba(254,54,163,1) 84%, rgba(251,54,162,1) 84%, rgba(253,52,164,1) 85%, rgba(255,52,167,1) 87%, rgba(253,49,170,1) 91%, rgba(254,49,168,1) 92%, rgba(253,47,171,1) 94%, rgba(255,47,169,1) 95%, rgba(253,47,171,1) 95%, rgba(255,44,173,1) 100%, rgba(255,129,206,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(246,148,119,1) 0%,rgba(243,117,79,1) 0%,rgba(246,116,80,1) 1%,rgba(242,119,78,1) 1%,rgba(245,117,82,1) 1%,rgba(244,116,79,1) 1%,rgba(245,117,82,1) 2%,rgba(243,116,81,1) 5%,rgba(246,112,85,1) 10%,rgba(244,112,91,1) 13%,rgba(246,109,90,1) 16%,rgba(245,107,94,1) 19%,rgba(245,108,92,1) 20%,rgba(245,100,103,1) 29%,rgba(245,101,101,1) 29%,rgba(248,98,107,1) 32%,rgba(247,91,113,1) 40%,rgba(248,87,120,1) 44%,rgba(249,82,126,1) 51%,rgba(251,81,128,1) 51%,rgba(248,81,127,1) 52%,rgba(250,79,131,1) 53%,rgba(250,68,143,1) 65%,rgba(253,68,146,1) 65%,rgba(251,63,148,1) 70%,rgba(254,60,156,1) 74%,rgba(253,59,155,1) 76%,rgba(252,57,159,1) 78%,rgba(254,54,163,1) 84%,rgba(251,54,162,1) 84%,rgba(253,52,164,1) 85%,rgba(255,52,167,1) 87%,rgba(253,49,170,1) 91%,rgba(254,49,168,1) 92%,rgba(253,47,171,1) 94%,rgba(255,47,169,1) 95%,rgba(253,47,171,1) 95%,rgba(255,44,173,1) 100%,rgba(255,129,206,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69477', endColorstr='#ff81ce',GradientType=1 ); /* IE6-9 */
 }
#sidebar-contact-us .wpcf7-submit:hover { background:#7efeff; }


/* Edit done */

